curl --request GET \
--url https://incoming.qomon.app/users/invitation \
--header 'Authorization: Bearer <token>'{
"status": "success",
"data": {
"invitations": {
"id": 101,
"group_id": 101,
"email": "johndoe@mail.com",
"mobile_phone": "0123456789",
"role_id": 5,
"role": {
"id": 5,
"name": "<string>",
"order": 123
},
"created_at": "1955-07-06T00:00:00Z",
"last_sent": "1955-07-06T00:00:00Z",
"user_id": 2345
}
}
}Get all invitations in the sender-selected space. The list contains both accepted and pending invitations.
curl --request GET \
--url https://incoming.qomon.app/users/invitation \
--header 'Authorization: Bearer <token>'{
"status": "success",
"data": {
"invitations": {
"id": 101,
"group_id": 101,
"email": "johndoe@mail.com",
"mobile_phone": "0123456789",
"role_id": 5,
"role": {
"id": 5,
"name": "<string>",
"order": 123
},
"created_at": "1955-07-06T00:00:00Z",
"last_sent": "1955-07-06T00:00:00Z",
"user_id": 2345
}
}
}Documentation Index
Fetch the complete documentation index at: https://qomon-86428773.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?